Page MenuHomePhabricator

Use px units instead of ems in LESS for most values
Closed, ResolvedPublic

Description

Per T220671, px units should be used for most values excepting those that need to use relative units to enable users to change their default font-size in modern browsers (font-size, icon sizes, some heights/widths).

Details

Related Gerrit Patches:
mediawiki/extensions/MachineVision : masterUse px units for most values in LESS files

Event Timeline

AnneT created this task.Dec 2 2019, 7:45 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptDec 2 2019, 7:45 PM

Change 554137 had a related patch set uploaded (by Anne Tomasevich; owner: Anne Tomasevich):
[mediawiki/extensions/MachineVision@master] Use px units for most values in LESS files

https://gerrit.wikimedia.org/r/554137

AnneT moved this task from Backlog to In development on the MachineVision board.
AnneT moved this task from To Do to Code Review on the Structured-Data-Backlog (Current Work) board.

Change 554137 merged by jenkins-bot:
[mediawiki/extensions/MachineVision@master] Use px units for most values in LESS files

https://gerrit.wikimedia.org/r/554137

Mholloway moved this task from In development to Done on the MachineVision board.Dec 9 2019, 7:07 PM
Ramsey-WMF reassigned this task from AnneT to egardner.Dec 16 2019, 5:38 PM
Ramsey-WMF added a subscriber: Ramsey-WMF.

Eric will look at it and see if anything looks amiss.

Everything here looks good.

egardner closed this task as Resolved.Dec 16 2019, 5:43 PM